RubyGems Navigation menu

rails3-jquery-autocomplete 1.0.15

Use jQuery's autocomplete plugin with Rails 3.

Versions:

  1. 1.0.15 - January 20, 2015 (23 KB)
  2. 1.0.14 - March 31, 2014 (23 KB)
  3. 1.0.13 - March 15, 2014 (21.5 KB)
  4. 1.0.12 - December 13, 2013 (20.5 KB)
  5. 1.0.11 - February 20, 2013 (19.5 KB)
Show all versions (53 total)

Runtime Dependencies (1):

rails >= 3.2

Development Dependencies (12):

bson_ext ~> 1.6.2
guard >= 0
guard-test >= 0
mongo ~> 1.6.2
mongoid >= 2.0.0
mongo_mapper >= 0.9
rr >= 0
shoulda ~> 3.0.1
simple_form ~> 1.5
test-unit ~> 2.2.0
uglifier >= 0

Owners:

Authors:

  • David Padilla, Joiey Seeley, Manu S Ajith

SHA 256 checksum:

3cbfee88e1e2b3c3158b5f9078e21d53b1df83378029a5bca031719df711a120

Total downloads 1,512,411

For this version 585,402

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: